#
# 9900 Hitachi
#

type=9900.CommunicationEstablishedEvent.oob
code=27.11.31
pattern=e
severity=0
actionable=0
desc=Communication regained (OutOfBand(Host_Name)) with [Array_Name]/[IP_Address]
info=oob signifie out-of-band.  Ceci est spécifique de la description de l'accès Ethernet au périphérique.
cause=Un événement CommunicationLostEvent (OOB) s'est sans doute produit, et le problème Ethernet
'est à présent corrigé, ou le périphérique a été réparé.

type=9900.CommunicationLostEvent.oob
code=27.12.31
pattern=e
severity=3
actionable=0
desc=Lost communication (OutOfBand(Host_Name)) with [Array_Name]/[IP_Address]
info=OutOfBand. Cela signifie que le HDS n'a pas répondu à une commande ping ou
'n'a pas renvoyé sa réponse snmp.
cause=Ce problème peut également être causé par :
' - le ralentissement du réseau ;
' - la perte ou la lenteur de la connexion Ethernet à cette baie de disques ; 
' - un contrôleur défecteux.
action=1. Vérifiez l'alimentation de la baie de disques.
'2. Vérifiez la connectivité Ethernet avec la baie de disques concernée.
'3. Vérifiez si la baie de disques a été correctement initialisée.
'4. Augmentez le délai d'attente snmp ou ping dans Utilitaires -> Système ->
'   Délais d'attente du système. 



type=9900.ValueChangeEvent-.controller.Cache
code=27.5.126
severity=2
actionable=0
desc=The state of 'controller.Cache' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité du cache.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.Processor
code=27.5.130
severity=2
actionable=0
desc=The state of 'controller.Processor' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité du processeur du contrôleur.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.Battery
code=27.5.124
severity=2
actionable=0
desc=The state of 'controller.Battery' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité des batteries.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent.contr_version
code=27.3.374
severity=1
actionable=0
desc=Controller version on 9900 [Array_Name]/[IP_Address] changed from '21-06-22-00/00' to ''
info=Les informations snmp sur le contrôleur ont changé.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.CSW
code=27.5.125
severity=2
actionable=0
desc=The state of 'controller.CSW' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité de la baie de disques.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.Fan
code=27.5.128
severity=2
actionable=0
desc=The state of 'controller.Fan' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité des ventilateurs.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.Environment
code=27.5.127
severity=2
actionable=0
desc=The state of 'controller.Environment' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité du contrôleur.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.PS
code=27.5.129
severity=2
actionable=0
desc=The state of 'controller.PS' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité de l'alimentation. 
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.controller.SM
code=27.5.131
severity=2
actionable=0
desc=The state of 'controller.SM' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité de la mémoire partagée.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.disk.Environment
code=27.5.133
severity=2
actionable=0
desc=The state of 'disk.Environment' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité de l'environnement du disque.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.disk.Drive
code=27.5.132
severity=2
actionable=0
desc=The state of 'disk.Disk' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité des unités de disque.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.disk.Fan
code=27.5.134
severity=2
actionable=0
desc=The state of 'disk.Fan' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité des ventilateurs des disques.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.ValueChangeEvent-.disk.PS
code=27.5.135
severity=2
actionable=0
desc=The state of 'disk.PS' on [Array_Name]/[IP_Address] changed from 'noError' to 'acute'
info=Storage A.D.E a détecté un changement dans l'intégrité de l'alimentation du disque.
action=Pour des informations détaillées sur cet événement, consultez le logiciel Hitachi.

type=9900.QuiesceEndEvent
code=27.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=La quiescence d'un périphérique s'obtient à l'aide de l'IG et signifie que le contrôle a
'été temporairement arrêté.
cause=Un administrateur a modifié le statut de contrôle du périphérique mentionné
'dans le message de l'événement.


type=9900.QuiesceStartEvent
code=27.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=La quiescence d'un périphérique s'obtient à l'aide de l'IG et signifie que le contrôle a
'été temporairement arrêté.
cause=Un administrateur a modifié le statut de contrôle du périphérique mentionné
'dans le message de l'événement.


